import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { KnowledgeVideoComponent } from './knowledge-video.component';

describe('KnowledgeVideoComponent', () => {
  let component: KnowledgeVideoComponent;
  let fixture: ComponentFixture<KnowledgeVideoComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [KnowledgeVideoComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(KnowledgeVideoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
